Gli utenti 1.5.1 possono entrare nei server .1.5.0!?!?

se io sono alla 1.5.1 posso entrare in un server alla 1.5? (Modificato 26/03/2013, 01:34 da Maghetto.)
25/03/2013, 20:20PigNose00 ha scritto: se io sono alla 1.5.1 posso entrare in un server alla 1.5?
si
[Immagine: ywA4Jw.gif]
Tito della discussione aggiornato! Big Grin

Comunque si! Big Grin

Saluti,
.
Se ti sono stato utile clicca sul pulsante [Immagine: 105rwn4.png]
Sotto al mio avatar!
Discussioni simili

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)